APIs / kununu / Recommended Local

kununu: Recommended Local

Recommended Local from kununu as JSON. 1 credit per successful call.

GET /v1/kununu/recommended-local

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
countrystringOptionalde, at, ch
latitudenumberRequiredAny
longitudenumberRequiredAny

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/kununu/recommended-local?country=de&latitude=52.52&longitude=13.405" \
  -H "X-API-Key: $API_KEY"

Run this endpoint in the playground with your own parameters. 1 credit per successful call; failed calls are free.